<link rel="stylesheet" type="text/css" href="css/style.css">
<?php
					   if($nume <= $limit ){
						//echo $_SESSION['font'];
						echo "<table align = 'center'   class='paging' width='70%'><tr><td width='50%'><span>تعداد کل رکوردها :</td><td><spam style='font-size:9pt'>".$nume."</td></tr></table>";
				          }
						if($nume > $limit ){
						echo "<table align = 'center' class='paging' width='70%'><tr><td width='40%'><span>تعداد کل رکوردها :</td><td><spam style='font-size:9pt'>$nume</td><td  align='left' width='30%'>";
						if($back >=0) {
						print "<a href='$page_name?start=$back&forder=$forder' class='paging'><img src='images/next.gif' border='0' title='قبلي'/></a>";
						}
						echo "</td><td align=center width='30%'>";
						$i=0;
						$l=1;
						if ($nume>=84)
						{
						for($i=0;$i <84;$i=$i+$limit){
						if($i <> $eu){
						echo " <a href='$page_name?start=$i&forder=$forder' class='paging'><span class='bluetext' style='font-size:9pt'>$l</a> ";
						}
						else { echo $l;}
						$l=$l+1;
						}
						}
						elseif ($nume<84)
						{
						for($i=0;$i <$nume;$i=$i+$limit){
						if($i <> $eu){
						echo " <a href='$page_name?start=$i&forder=$forder' class='paging'><span class='bluetext' style='font-size:9pt'>$l</a> ";
						}
						else { echo $l;}
						$l=$l+1;
						}
						}
						echo "</td><td  align='right' width='30%'>";
						if($this1 <$nume) {
						print "<a href='$page_name?start=$next&forder=$forder' class='paging'><img src='images/perview.gif' border='0' title='بعدی'/></a>";}
						echo "</td></tr></table>";
						}
						?>
